/* CSS Document */

/*******************************************************
	Title:		VEK - 92
	Author:		mARTin Design
	Year:		2009
	
	Stylesheet:	CONTACTS
	
	LIST OF CONTENTS:
	-----------------
		= COMMON

		= CONTACTS BLOCK

		= FORMMAIL BLOCK
*******************************************************/





/* ******************************************* COMMON */

#contacts_container {
	min-height:278px;
	background:url(../images/phone.jpg) left top no-repeat;
	font-size:1.2em;
	color:#663300;
	overflow:hidden;
}

	#contacts_container h4.page_title {
		background:url(../images/contacts_title.png) left bottom no-repeat;
	}

	#contacts_block h5 {
		text-align:right;
		padding:50px 35px 0 0;
	}





/* *********************************** CONTACTS BLOCK */

#contacts_block {
	width:376px;
	background:url(../images/yellow_dots.gif) right top repeat-y;
	margin:48px 0 180px 0;
	height:540px;
	float:left;
}

	#contacts_block div.box_title {
		text-align:right;
		padding:36px 36px 0 0;
	}

	#contacts_data {
		text-align:right;
		padding-right:36px;
	}

	#map_container {
		width:336px;
		height:336px;
		margin:0 auto;
		margin-top:-27px;
		background:url(../images/map_background.png) left bottom no-repeat;
	}

		#map_container iframe {
			margin:35px 0 0 19px;
			cursor:pointer;
		}





/* *********************************** FORMMAIL BLOCK */

#formmail_block {
	width:336px;
	height:540px;
	background:url(../images/formmail_background.png) 0 0 no-repeat;
	float:right;
	margin:34px 23px 180px 0;
}

	#formmail_block form {
		width:258px;
		height:483px;
		margin:16px 0 0 20px;
		padding:20px;
		position:relative;
	}

		#formmail_block form div.field input,
		#formmail_block form textarea {
			color:#333;
		}

		#formmail_block form div.field {
			clear:both;
		}

		#formmail_block form div.field#formmail_name_box{
			padding-top:15px;
		}

		#formmail_block form div.field#formmail_email_box{
			padding-top:7px;
		}

		#formmail_block form div.field#formmail_phone_box{
			padding-top:7px;
		}

		#formmail_block form div.field#formmail_subject_box{
			padding-top:25px;
		}

			#formmail_block form div.field input {
				width:246px;
				font-size:0.92em;
			}

			#formmail_block form textarea {
				margin:7px 0;
				width:254px;
				background:#FFF url(../images/textarea_background.gif) center bottom repeat-x;
				height:226px;
				border:1px solid #ccc;
				font:normal 0.92em Arial, Helvetica, sans-serif;
				padding:1px;
				overflow:auto;
			}

			#formmail_block form span.formmail_note {
				font:normal 0.92em Arial, Helvetica, sans-serif;
				color:#900;
			}

				#formmail_block form span.formmail_note span {
					font-weight:bold;
				}

			#formmail_block form div.btn {
				width:117px;
				margin:0 auto;
				margin-top:20px;
			}

		#formmail_block #loading_image {
			display:none;
			width:258px;
			height:483px;
			position:relative;
			margin:16px 0 0 20px;
			padding:20px;
		}

			#formmail_block #loading_image img {
				position:absolute;
				top:225px;
				left:133px;
			}

		#formmail_block #thank_you {
			display:none;
			width:258px;
			height:258px;
			position:relative;
			margin:16px 0 0 20px;
			padding:225px 20px 0 20px;
			text-align:center;
		}